Kerbal Space Program - Feedback #6921

Animation missing for the Claw (Advanced Grabbing Unit, AGU) attach action
02/09/2016 09:30 AM - Kasuha

Status: Needs Clarification

Severity: Very Low

Assignee:

Category: Parts

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

I'd like to draw attention to the animation with which the Asteroid Redirect Mission "builtin mod" including the Claw part was released:

https://www.youtube.com/watch?v=H9fviKVuUL Q&feature=youtu.be&t=72

In actual game, the Claw does not do such thing, it attaches to things with its jaws wide open which looks ridiculous, particularly
when attached to small parts or to part edges.

Assuming the released animation captures developer intent this counts as "not working as intended".

History

#1 - 07/17/2016 09:44 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 07/22/2016 05:25 AM - bewing

| don't think it was ever intended to look like that movie. That was just intended to be cute. But in 1.1.3 it is still true that it does not animate, as the
report says.
| think this should either be classified as "not a bug" -- or just archived and forgotten.

#3 - 06/14/2019 09:50 PM - nestor
- Tracker changed from Bug to Feedback

- Start date deleted (02/09/2016)
